Vulnerability DB

Detailed information and remediation guidance for known vulnerabilities.
Find out if you have vulnerabilities that put you at risk Test your code
Vulnerability Affects Type Published
  • M
Cross-site Scripting (XSS)
org.webjars.npm:jquery.json-viewer [,1.4.0) Maven 15 Jul, 2019
  • M
Arbitrary Code Execution
com.googlecode.wicket-jquery-ui:wicket-jquery-ui-plugins [6.0.0,6.29.1),[7.0.0, 7.10.1),[8.0.0-M1, 8.0.0-M9.2) Maven 25 Apr, 2018
  • M
Cross-site Scripting (XSS)
com.googlecode.wicket-jquery-ui:wicket-jquery-ui-plugins [6.0.0,6.28.1),[7.0.0,7.9.2),[8.0.0-M0,8.0.0-M8.1) Maven 15 Mar, 2018
  • M
Cross-site Scripting (XSS)
com.googlecode.wicket-jquery-ui:wicket-kendo-ui [6.0.0,6.28.1),[7.0.0,7.9.2),[8.0.0-M0,8.0.0-M8.1) Maven 15 Mar, 2018
  • M
Cross-site Scripting (XSS)
org.webjars:jquery.terminal [0,] Maven 20 Jan, 2019